
package de.ivu.elect.dokumente;

import java.util.Locale;

/**
 *  on 11.11.2016.
 */
public class WahlbewerberDokumentFormatterFactory {

  public DokumentFormatter createDokumentFormatter(Locale locale) {
    return new DokumentFormatter(locale, new DokumentFormatterSettings());
  }
}
